0 Replies Latest reply on Nov 1, 2006 9:08 PM by Scott Stark

    Synchronizing on remoting 2.2.0

    Scott Stark Master

      For the jboss5 version of jbossws, we need to synch on remoting 2.2.0. I have temporarily marked the jbossws snapshot as comptible with the 2.2.0.Alpha2 remoting version being included into head. Can we validate this?